 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 40px;
  min-height: 1079px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 14px 686px 0 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 489px;
  margin: -43px 33px 0 auto;
}

.u-section-1 .u-form-1 {
  height: 2569px;
  margin: -435px 510px 0 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
}

.u-section-1 .u-btn-3 {
  width: 100%;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-right: 543px;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 277px;
    margin-top: -34px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -224px;
    margin-right: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 44px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-right: 330px;
  }

  .u-section-1 .u-image-1 {
    width: 102px;
    height: 102px;
    margin-top: -50px;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 20px;
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 20px 13px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-right: 172px;
  }

  .u-section-1 .u-image-1 {
    width: 78px;
    height: 84px;
    margin-top: -36px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 21px 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-right: 85px;
  }

  .u-section-1 .u-image-1 {
    width: 45px;
    height: 48px;
    margin-top: -39px;
    margin-right: 9px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
}